## sphinx-press-theme 0.8.0

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = sphinx_press_theme
SOURCEDIR     = source
BUILDDIR      = build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== debian/changelog ===
sphinx-press-theme (0.8.0-2) unstable; urgency=medium

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andrius Merkys <merkys@debian.org>  Wed, 24 Nov 2021 01:33:20 -0500

sphinx-press-theme (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #996543)

 -- Andrius Merkys <merkys@debian.org>  Fri, 15 Oct 2021 02:17:59 -0400

=== debian/control ===
Source: sphinx-press-theme
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all:any,
 python3-docutils <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/schettino72/sphinx_press_theme
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-press-theme
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-press-theme.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sphinx-press-theme
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: responsive theme for Sphinx documentation generator (Python 3)
 Sphinx Press is a modern responsive theme for Python's Sphinx docs.
 .
 This theme is based on VuePress. It uses Vue.js & Stylus managed by vite.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx-press-theme

%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sphinx-press-theme-$1.tar.gz%" \
 https://github.com/schettino72/sphinx_press_theme/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
